Subject: RE: IPv6 cellular hosts draft

From: [email-masked]
Date: Tue, 19 Mar 2002 06:09:53 -0000

Well, I guess that's OK as long as 3GPP are happy referencing an obsolete
(and superceded) document. What I mean is, will the reference to the
Informational document still make sense when people come to implement this?
Will they know where to look for the up-to-date information?

Mat.

-----Original Message-----
From: john.loughney
To: matthew.ford; ipng
Sent: 19/03/02 05:46
Subject: RE: IPv6 cellular hosts draft

Hi Mat,

> There seems to be a lot of overlap between this draft and 
> both the proposed
> IPv6 node requirements draft, and the IPv6 over 3GPP PDP 
> contexts draft. Is
> the working group willing to tolerate this for the sake of 
> getting something
> done in time for the R5 deadline? I'm concerned that this 
> will result in yet
> more confusion for the cellular network community. If we have a node
> requirements document and an IPv6 over 3GPP document, what is 
> the purpose of the cellular hosts document?

If at the time that there is a IPv6 over Foo document with RFC status
and a IPv6 Node Requirements document that is an RFC, then
the information document can be made obsolete.

John
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Jari Arkko <[email-masked]>
Date: Tue, 19 Mar 2002 14:09:46 +0200

> Will they know where to look for the up-to-date information?

I believe both IETF and 3GPP have an obsoleted-by process. So, if a reference
to the cellular host informational RFC is made from the next 3GPP release,
a future release would reference over Foo and general node requirements document,
if those are available at the time that this standards release is made.
Same in IETF, an RFC can become obsoleted by a new RFC (or RFCs?).

Jari